.container {
	width: 1300px;
	background: #f2f8ff;
	padding: 0 20px;
	margin: 0 auto;
}
.wrap {
	width: 1260px;
	margin: 0 auto;
}
.content {
/*	padding: 0 0 0 60px;*/
	margin: 35px 0;
}
.left {
	float: left;
	width: 300px;
/*	margin: 20px 0 0 -60px;*/
	margin: 20px 0 0;
}
.right {
	float: right;
	width: 920px;
	margin: 20px 0 0;
}
.clear {
	clear: both;
}


header {
	height: 80px;
	padding: 22px 0;
	border-bottom: 1px solid #d8e8ff;
	line-height: 35px;
	position: relative;
	z-index: 100;
}
.logo {
	float: left;
	width: 259px;
	height: 35px;
	background: url(../i/logo.png);
}
.logoen {
	float: left;
	width: 259px;
	height: 35px;
	background: url(../i/logoen.png);
}
.logoby {
	float: left;
	width: 259px;
	height: 35px;
	background: url(../i/logoby.png);
}



header .button {
	float: right;
	height: 35px;
	font-size: 17px;
	line-height: 35px;
	padding: 0 30px;
	margin: 0 0 0 40px;
	display: none;
}
header nav {
	float: right;
}
header nav ul#menu {
}
header nav ul#menu > li {
	display: inline-block;
	height: 35px;
	margin: 0 0 0 25px;
	position: relative;
}
header nav ul#menu > li > a {
	display: block;
	padding: 0 6px;
	font-size: 17px;
	line-height: 1.2;
	font-weight: bold;
}
header nav ul#menu > li ul {
	position: absolute;
	top: 35px;
	left: 0;
	background: #d8e8ff;
	width: 300px;
	padding: 5px 0;
	display: none;
}
header nav ul#menu > li ul li {
}
header nav ul#menu > li ul li a {
	display: block;
	padding: 10px;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
}
header nav ul#menu > li:hover {
	border-bottom: 5px solid #000;
}
header nav ul#menu > li:hover > a {
	color: #000;
}
header nav ul#menu > li:hover ul {
	display: block;
}
header aside {
	float: right;
	margin: 0 0 0 50px;
}
header aside a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 10px;
}
header aside a img {
	display: block;
}


#ts {
	margin: 0 0 20px;
	overflow: hidden;
	position: relative;
}
#ts > ul {
	width: 10000%;
	overflow: hidden;
	position: relative;
}
#ts > ul li {
	float: left;
	width: 1%;
	position: relative;
}
#ts > ul li img {
	display: block;
	width: 100%;
}
#ts > aside {
	position: absolute;
	bottom: 40px;
	right: 60px;
	width: 81px;
	height: 40px;
	background: #336cc1;
	overflow: hidden;
	border-radius: 3px;
}
#ts > aside i, #ts > aside em {
	width: 40px;
	height: 40px;
	background: url(../i/arr.png) no-repeat 50% 50%, #30477f;
	cursor: pointer;
	transition: all .5s ease 0s;
}
#ts > aside i {
	float: left;
}
#ts > aside em {
	float: right;
	transform: rotate(180deg);
}
#ts > aside i:hover, #ts > aside em:hover {
	opacity: .5;
}
#ts > section, #ts > ul li > section {
	color: #fff;
	position: absolute;
	top: 120px;
	left: 60px;
	width: 900px;
}
#ts > section span, #ts > ul li > section span {
	font-size: 20px;
	text-transform: uppercase;
}
#ts > section div, #ts > ul li > section div {
	font-size: 57px;
	font-weight: bold;
	line-height: 1;
	text-transform: uppercase;
	margin: 0 0 .7em;
}
#ts > section p, #ts > ul li > section p {
	margin: 0;
}


.categories {
	font-size: 0;
	margin: 0 -20px -20px 0;
}
.categories a {
	display: inline-block;
	vertical-align: top;
	width: 620px;
	height: 360px;
	position: relative;
	margin: 0 20px 20px 0;
}
.categories a > img {
	display: block;
	width: 620px;
	height: 360px;
	opacity: .4;
	transition:all .3s ease 0s;
}
.categories a > div {
	width: 620px;
	height: 360px;
	padding: 50px 60px;
	position: absolute;
	top: 0;
	left: 0;
}
.categories a > div img {
	display: block;
	margin: 0 0 20px;
}
.categories a > div strong {
	display: block;
	font-size: 26px;
	line-height: 1.2;
	color: #000;
	width: 60%;
	margin: 0 0 1em;
}
.categories a > div p {
	font-size: 13px;
	color: #566273;
	margin: 0;
	transition:all .3s ease 0s;
}
.categories a:hover {
	text-shadow: 0 0 2px #fff;
}
.categories a:hover > img {
	opacity: 1;
}
.categories a:hover > div p {
	color: #000;
}


.path {
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 10px;
}
.path a {
}
.path span {
	margin: 0 12px;
}


.contacts {
	margin: 0 0 50px;
}
.contacts > * {
	display: inline-block;
	vertical-align: top;
	color: #1a1a1a;
	font-size: 17px;
}
.contacts address {
	font-style: normal;
	width: 500px;
	margin: 0 70px 0 0;
}
.contacts address .qrcode {
	float: left;
	width: 150px;
	margin: 0 30px 0 0;
}
.contacts address .qrcode img {
	display: block;
	width: 100%;
}
.contacts aside {
	width: 250px;
	margin: 0 70px 0 0;
}
.contacts aside+aside {
	width: 200px;
}
.contacts > * span {
	float: left;
	width: 55px;
}
.contacts .map {
	display: block;
	position: relative;
/*	margin: 50px 0 0 -60px;*/
	margin: 50px 0 0;
}
.contacts .map #map {
	height: 660px;
	position: relative;
}
.contacts .map form {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 380px;
	background: #fff;
	border-radius: 3px;
	padding: 30px;
	box-shadow: 0 0 30px rgba(0,0,0,.1);
}
.contacts .map form div {
	color: #000;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 .7em;
}
.contacts .map form textarea {
	height: 80px;
}


.news-list {
}
.news-list li {
	padding: 20px 0;
	border-bottom: 1px solid #d8e8ff;
	overflow: hidden;
}
.news-list li img {
	float: left;
	margin: 0 35px 0 0;
}
.news-list li h2 {
	font-size: 18px;
	margin: .5em 0 0;
}
.news-list li span {
	display: block;
	font-size: 12px;
	color: #000;
}
.news-list li p {
	margin: .5em 0;
}


.controls {
	border-bottom: 1px solid #d8e8ff;
}
.controls:after {
	content: "";
	display: block;
	clear: both;
}
.controls > .select {
	float: right;
	width: 80px;
	height: 60px;
	border-width: 0 0 0 1px;
	border-color: #d8e8ff;
	background: none;
	margin: 0;
}
.controls > .select select {
	width: 130%;
	height: 60px;
	padding: 0 15px;
	font-weight: bold;
	margin: 0;
}
.controls > .button {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	font-weight: normal;
}


.left-menu {
	padding: 35px 40px;
	background: #d8e8ff;
}
.left-menu > div {
	font-size: 19px;
	font-weight: bold;
	color: #000;
	line-height: 1.2;
	margin: 0 0 20px;
}
.left-menu > div img {
	display: block;
	margin: 0 0 15px;
}
.left-menu > ul {
}
.left-menu > ul li {
	padding: 0 0 0 20px;
	margin: 0 0 15px;
	position: relative;
}
.left-menu > ul li:before {
	content: "";
	display: block;
	width: 10px;
	height: 3px;
	background: #000;
	position: absolute;
	top: 11px;
	left: 0;
}
.left-menu > ul li a {
}


article {
	font-size: 17px;
	color: #1a1a1a;
/*	margin: -17px 0 50px;*/
	margin: 0 0 50px;
}
article hr {
height:1px;
background:#d8e8ff;
margin:2em 0;
}
article strong {
	color: #000;
}
article img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 2em auto;
}
article table {
	color: #000;
	font-size: 15px;
	margin: 2em 0;
}
article table th, article table td {
	padding: 10px;
	border-bottom: 1px solid #d8e8ff;
}
article table th {
	text-align: left;
	background: #fff;
}
article table td {
}
article table td p {
	margin: 0;
}
article table.border-all {
}
article table.border-all th, article table.border-all td {
	border: 1px solid #d8e8ff;
	vertical-align: middle;
}
article ul, article ol, .bottom section aside ul {
	float: none;
	width: auto;
	margin: 1em 2em;
}
article ul, .bottom section aside ul {
	list-style: disc;
}
article ol, .bottom section aside ol {
}
article ul li, article ol li, .bottom section aside ul li, .bottom section aside ol li {
	padding: 0 5px;
	margin: .3em 0;
}
article ul li, .bottom section aside ul li {
}
article ol li, .bottom section aside ol li {
}
.scroll-table {
	overflow: auto;
}


.detail_picture {
	float: left;
	margin: 0 30px 10px 0;
}
.news-date-time {
	display: block;
	margin: 0 0 1em;
}


.projects-list {
	font-size: 0;
/*	margin: 0 0 30px -60px;*/
	margin: 0 0 30px;
}
.projects-list a {
	display: inline-block;
	vertical-align: top;
	width: 400px;
	height: 280px;
	background: #1f2226;
	color: #fff;
	position: relative;
	padding: 50px 60px;
	margin: 0 30px 30px 0;
}
.projects-list a:nth-child(3n) {
	margin: 0 0 30px;
}
.projects-list a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 50%;
	background: linear-gradient(to top, rgba(0,0,0,.5), rgba(0,0,0,0));
	z-index: 20;
}
.projects-list a img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: .5;
	transition: all .5s ease 0s;
	z-index: 10;
}
.projects-list a strong {
	font-size: 22px;
	line-height: 1.2;
	position: relative;
	z-index: 30;
}
.projects-list a span {
	position: absolute;
	bottom: 50px;
	left: 60px;
	right: 60px;
	font-size: 13px;
	opacity: .6;
	z-index: 40;
}
.projects-list a:hover {
	text-shadow: 0 0 3px #000;
}
.projects-list a:hover img {
	opacity: 1;
}


#p-slider, .p-slider {
	background: #fff;
	margin: 0 0 30px;
}
#p-slider.mini-slider, .p-slider.mini-slider {
float:left;
width:400px;
margin:0 30px 10px 0;
}
#ps-slider, .ps-slider {
	position: relative;
}
#ps-slider > div, .ps-slider > div {
	height: 500px;
	position: relative;
}
.mini-slider #ps-slider > div, .mini-slider .ps-slider > div {
	height: 300px;
}
.right #ps-slider > div, .right .ps-slider > div {
	height: 450px;
}
#ps-slider > div img, .ps-slider > div img {
	max-width: 100%;
	max-height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	margin: 0;
	display: none;
	opacity: 0;
	z-index: 10;
}
#ps-slider > div img:first-child, .ps-slider > div img:first-child {
	display: block;
	opacity: 1;
	z-index: 11;
}
#ps-slider > i, #ps-slider > em, .ps-slider > i, .ps-slider > em {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../i/arr.png) no-repeat 50% 50% #30477f;
	border-radius: 3px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin: -20px 0 0;
	z-index: 12;
}
#ps-slider > i, .ps-slider > i {
	left: 45px;
}
#ps-slider > em, .ps-slider > em {
	right: 45px;
	transform: rotate(180deg);
}
#ps-slider > i:hover, #ps-slider > em:hover, .ps-slider > i:hover, .ps-slider > em:hover {
	background-color: #00398f;
}
#ps-title, .ps-title {
font-size:16px;
line-height:2;
height:32px;
text-align:center;
}
#ps-line, .ps-line {
	position: relative;
}
#ps-line > div, .ps-line > div {
	width: 1080px;
	padding: 20px 0;
	overflow: hidden;
	margin: 0 auto;
}
.right #ps-line > div, .right .ps-line > div {
	width: 840px;
}
#ps-line > div ul, .ps-line > div ul {
	width: 10000%;
	font-size: 0;
	list-style: none;
	margin: 0;
	position: relative;
}
#ps-line > div ul li, .ps-line > div ul li {
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	height: 80px;
	padding: 0;
	margin: 0 10px;
	position: relative;
	overflow: hidden;
}
#ps-line > div ul li.active, .ps-line > div ul li.active {
	border: 5px solid #336cc1;
}
#ps-line > div ul li img, .ps-line > div ul li img {
	display: block;
	max-width: none;
	height: 80px;
	margin: 0;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#ps-line > div ul li img:hover, .ps-line > div ul li img:hover {
	opacity: .8;
}
#ps-line > i, #ps-line > em, .ps-line > i, .ps-line > em {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../i/arrb.png) no-repeat 50% 50%;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin: -10px 0 0;
}
#ps-line > i, .ps-line > i {
	left: 50px;
}
#ps-line > em, .ps-line > em {
	right: 50px;
	transform: rotate(180deg);
}
.right #ps-line > i, .right .ps-line > i {
	left: 15px;
}
.right #ps-line > em, .right .ps-line > em {
	right: 15px;
}
#p-slider+h2, .p-slider+h2 {
margin:0 0 .5em;
}


.socials {
	margin: 40px 0;
}
.socials * {
	margin: 0;
}


.gallery {
	font-size: 0;
	border-bottom: 1px solid #d8e8ff;
/*	margin: 0 0 0 -60px;*/
}
.gallery a {
	display: inline-block;
	vertical-align: top;
	width: 400px;
	height: 280px;
	background: #000;
	position: relative;
	margin: 0 30px 30px 0;
	z-index: 10;
}
.gallery a:nth-child(3n) {
	margin: 0 0 30px;
}
.gallery a:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to top, rgba(0,0,0,.5), rgba(0,0,0,0));
	z-index: 22;
}
.gallery a img {
	display: block;
	opacity: .6;
	transition: all .3s ease 0s;
	z-index: 20;
}
.gallery a strong {
	font-size: 16px;
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 20px;
	right: 20px;
	z-index: 23;
}
.gallery a:hover img {
	opacity: 1;
}
.gallery.video a:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/video.png) no-repeat 50% 50%;
	z-index: 25;
}
.gallery-inner {
	font-size: 0;
/*	margin: 0 0 0 -60px;*/
}
.gallery-inner a {
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 20px 0;
}
.gallery-inner a:nth-child(4n) {
	margin: 0 0 20px;
}
.gallery-inner a img {
	display: block;
}


.bosses, .partners {
	text-align: center;
	font-size: 0;
/*	margin: 0 -10px 0 -70px;*/
	margin: 0 -10px;
}
.bosses div, .partners * {
	display: inline-block;
	vertical-align: top;
	margin: 0 70px 30px;
	font-size: 14px;
	color: #000;
}
.bosses div+div+div {
	width: 200px;
	margin: 0 10px 30px;
}
.partners * {
	width: auto;
	margin: 0 10px 30px;
}
.bosses div img, .partners * img {
	display: block;
	margin: 0 0 10px;
}
.partners div a {
	display:block;
	width: 235px;
	margin: 0;
}
.partners div img {
	margin: 0 auto 10px;
}
.bosses div span {
	display: block;
	font-size: 12px;
	color: #555;
}


.faq, .vacancies {
	list-style: none;
	margin: 0;
}
.faq li, .vacancies li {
	padding: 0;
}
.faq .f-q, .vacancies .v-t {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
	padding: 10px 10px 10px 30px;
	margin: 0 -10px;
	position: relative;
}
.faq .f-q:before, .vacancies .v-t:before {
	content: "";
	display: block;
	border: 3px solid transparent;
	border-top-color: #000;
	position: absolute;
	top: 50%;
	left: 10px;
}
.faq .f-q:hover, .vacancies .v-t:hover {
	background: #fff;
}
.faq .f-a, .vacancies .v-m {
	display: none;
	margin: 0 0 20px;
}
.faq p, .vacancies p {
	margin: 0;
}


.certificates {
	font-size: 0;
/*	margin: 0 0 0 -60px;*/
text-align:center;
}
.certificates a {
	display: inline-block;
	vertical-align: top;
	margin: 0 12px 20px 0;
}
.certificates a:nth-child(6n) {
	margin: 0 0 20px;
}
.certificates a img {
	display: block;
	margin: 0;
}


.eo {
	width: 60%;
}
.eo table {
}
.eo table td {
	width: 50%;
	padding: 10px;
}
.eo input[type="radio"]+label, .eo input[type="checkbox"]+label {
	display: inline;
	margin: 0;
}
.captcha {
}
.captcha img {
	margin: 0;
}
.captcha input {
	width: 180px;
	text-align: center;
	padding: 0;
	margin: 0;
}





.bottom {
	margin: 45px 0 35px;
	overflow: hidden;
}
.content .bottom {
/*	margin: 45px 0 35px -60px;*/
	padding: 20px 0 0;
	border-top: 1px solid #d8e8ff;
	margin: 40px 0 30px;
}
.bottom section {
	float: left;
}
.bottom section aside {
	float: left;
/*	width: 355px;*/
/*	margin: 0 0 0 60px;*/
	width: 380px;
	margin: 0 60px 0 0;
}
.bottom section aside strong {
	font-size: 17px;
	color: #000;
}
.bottom ul {
	float: right;
	width: 380px;
}
.bottom ul li {
	margin: 15px 0 25px;
}
.bottom ul li a {
}
.bottom ul li span {
	display: block;
	font-size: 11px;
}


footer {
	padding: 25px 0;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
	color: #000;
	font-size: 14px;
}
footer > * {
	float: left;
}
footer .copyrights {
	margin: 0 50px 0 0;
}
footer .copyrights a {
	margin: 0 0 0 15px;
}
footer aside {
	float: left;
	margin: 0 30px 0 0;
}
footer aside a {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
footer aside a img {
	display: block;
}
footer .lang {
	margin: 0 50px 0 0;
}
footer .lang a {
	color: #000;
}
footer .lang a img {
	margin: 0 2px 0 0;
}
footer address {
	font-style: normal;
}
footer address strong {
	margin: 0 15px 0 0;
}
footer .qrcodefooter {
	float: left;
	margin: -25px 0 -25px 30px;
}
footer .qrcodefooter img {
	display: block;
}
footer .dev {
	float: right;
}


#shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.8);
	z-index: 200;
	display: none;
}
#popup {
	position: absolute;
	top: 0;
	left: 50%;
	width: 740px;
	padding: 30px 60px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 20px 70px #000;
	margin: 50px 0 0 -370px;
	z-index: 220;
	display: none;
}
#popup > i {
	display: block;
	width: 9px;
	height: 9px;
	background: url(../i/close.png);
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
}
#popup > div {
	color: #000;
	font-size: 28px;
	font-weight: bold;
}
#popup > p {
	color: #1a1a1a;
	margin: .5em 0;
}
#popup > p strong {
	font-size: 17px;
	color: #000;
}
#popup form {
	width: 460px;
	margin: 25px 0;
}







.anketa {
	font-size: 17px;
}
.anketa .intro {
}
.anketa .intro div {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin: 0 0 1em;
}
.anketa .intro p {
}
.anketa section {
	margin: 50px 0;
}
.anketa section > strong {
	display: block;
	font-size: 24px;
	color: #000;
}
.anketa section > p {
	margin: 1em 20% 1em 0;
}
.anketa section > label {
	display: inline-block;
	margin: 20px 0 5px;
	font-size: 20px;
	color: #000;
}
.anketa section > input, .anketa section > textarea {
	width: 50%;
	margin: 0;
}
.anketa .rs {
}
.anketa .rs i {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
	height: 40px;
	border: 2px solid #30477f;
	border-radius: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
	line-height: 36px;
	font-style: normal;
	margin: 0 5px 0 0;
	cursor: pointer;
}
.anketa .rs i.s {
	background: #30477f;
	color: #fff;
}
.anketa .rs input {
	display: none;
}
.anketa figure {
color:#900;
}
.anketa figure div {
font-size:24px;
font-weight:bold;
}